<div class="page_switcher">
    {% if pw.isAtFirstPage() == false %}
        <div class="switch_menu">
            <a href="{{ path(route, {'page': 1}) }}">1</a>
        </div>
    {% endif %}

    <div class="switch_menu">
           {% if pw.isAtFirstPage() == false %}<!--
        --><a href="{{ path(route, {'page': pw.currentPage-1}) }}">{{ pw.currentPage-1 }}</a><!--
        -->{% endif %}<!--
        --><a href="{{ path(route, {'page': pw.currentPage}) }}" class="selected">{{ pw.currentPage }}</a><!--
        -->{% if pw.isAtLastPage() == false %}<!--
        --><a href="{{ path(route, {'page': pw.currentPage+1}) }}">{{ pw.currentPage+1 }}</a><!--
        -->{% endif %}
    </div>


    {% if pw.isAtLastPage() == false %}
        <div class="switch_menu">
            <a href="{{ path(route, {'page': pw.lastPage}) }}">{{ pw.lastPage }}</a>
        </div>
    {% endif %}

</div>